<?xml version="1.0" encoding="UTF-8"?><!--
- Licensed Materials - Property of IBM Corp.
- IBM UrbanCode Deploy
- (c) Copyright IBM Corporation 2011, 2016. All Rights Reserved.
-
- U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
- GSA ADP Schedule Contract with IBM Corp.
--><pluginInfo>
  <!-- Do not change the release-version, the build process injects it. -->
  <release-version>1.769237</release-version>

  <release-notes>

    <release-note plugin-version="1">
Initial Plugin Release
Added functionality to Start Action
    </release-note>

  </release-notes>
</pluginInfo>